################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
CFG_SRCS += \
../nimu_lib.cfg 

C_SRCS += \
../nimu_eth.c 

OBJS += \
./nimu_eth.obj 

GEN_SRCS += \
./configPkg/compiler.opt \
./configPkg/linker.cmd 

C_DEPS += \
./nimu_eth.pp 

GEN_MISC_DIRS += \
./configPkg/ 

GEN_CMDS += \
./configPkg/linker.cmd 

GEN_OPTS += \
./configPkg/compiler.opt 

GEN_SRCS__QUOTED += \
"configPkg/compiler.opt" \
"configPkg/linker.cmd" 

GEN_MISC_DIRS__QUOTED += \
"configPkg/" 

C_DEPS__QUOTED += \
"nimu_eth.pp" 

OBJS__QUOTED += \
"nimu_eth.obj" 

C_SRCS__QUOTED += \
"../nimu_eth.c" 

CFG_SRCS__QUOTED += \
"../nimu_lib.cfg" 

GEN_OPTS__FLAG += \
--cmd_file="./configPkg/compiler.opt" 

GEN_CMDS__FLAG += \
"./configPkg/linker.cmd" 


